Subject: Re: [PATCH net-next 0/6] net: mvneta: reduce size of TSO header allocation

From: "Russell King (Oracle)" <[email-masked]>
Date: Wed, 10 May 2023 11:36:26 +0100

On Wed, May 10, 2023 at 11:14:28AM +0100, Russell King (Oracle) wrote:
> Hi,
> 
> With reference to
> https://forum.turris.cz/t/random-kernel-exceptions-on-hbl-tos-7-0/18865/
> https://github.com/openwrt/openwrt/pull/12375#issuecomment-1528842334

I seem to have forgotten Eric's r-b from the RFC posting, so as nothing
has changed, I'll add it here and hope patchwork picks it up:

Reviewed-by: Eric Dumazet <[email-masked]>

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!